.aboutbar {
  background-color: #f6f6f6;
}
.heading {
  color: #222222;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 50px;
}
.para {
  color: #333333;
  font-weight: 400;
  font-size: 17.5px;
}
